Subject: Trainer Candidate - Awadhesh Mishra
From: Awadhesh Mishra <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 17 Feb 2021 05:52:46 -0500

| | Tech Support Test

Name | Awadhesh Mishra
E-mail | [email-masked]
Phone Number | (+91) 8446644435
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Mumbai

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Krish Group of Company | SR. IT Infrastructure Manager | 1st March 2021 | 135000
Previous Employer 1 | HDFC Bank | IT Manager | 30th Jan 2019 | 95000
Previous Employer 2 | Spel Ltd | Asst IT Manager | 28 December 2017 | 35000

If Selected, how much time do you need to join? | immediate

Please briefly describe your work experience specifically in training?

I'm having 10 years IT Infrastructure Operations and Technical experience and my abilities and skills specially for IT Infrastructure environment like Cloud Computing (AWS, Azure and GCP) Wintel, VMware, vRops, VRA, Veritas Backup, System State Backup, Veeam Backup & Synetech Symantec Endpoint Tools and also I'm having good experience in to Project Planing, Vendor, Data Centre, Inventory and Team Management.

I am an aspiring team worker, hardworking and dedicated professional who wants to meet the challenges posed in the industry and to contribute towards the growth of the organization along with self-motivation.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | For the L1 issue if client try to escalate call with Supervisor and try to create unnecessary spaces with the Technology prospective

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer is understood situation about the critical and they are giving resolution time.
Great customer is same thing and added points like after getting any escalation they will attend the meeting with resolution points and also supporting with technical side as well.

What according to you makes you a good candidate for this position? | I have same domain experience along with technical, operations and end users support
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |